<article class="ui vertical stripe quote segment">
        <div class="ui equal width stackable internally celled grid">
          <div class="center aligned row">
            <div class="column">
                <img class="ui fluid image" src="/assets/images/journal.jpg" alt="Not found" id="myImageSlide" width="450" height="350" onclick="stop()">
            </div>
            <div class="column">
                <iframe width="560" height="345" src="https://www.youtube.com/embed/OBk3ynRbtsw?autoplay=1" frameborder="0" allow="accelerometer; autoplay; encrypted-media; gyroscope; picture-in-picture" allowfullscreen></iframe>
            </div>
          </div>
        </div>
</article>